@font-face {
    font-family: 'Roboto Extra Light';
    src: url('../../resources/fonts/Roboto-ExtraLight.woff2') format('woff2'),
        url('../../resources/fonts/Roboto-ExtraLight.woff') format('woff'),
        url('../../resources/fonts/Roboto-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Thin';
    src: url('../../resources/fonts/Roboto-Thin.woff2') format('woff2'),
        url('../../resources/fonts/Roboto-Thin.woff') format('woff'),
        url('../../resources/fonts/Roboto-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Regular';
    src: url('../../resources/fonts/Roboto-Regular.woff2') format('woff2'),
        url('../../resources/fonts/Roboto-Regular.woff') format('woff'),
        url('../../resources/fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Light';
    src: url('../../resources/fonts/Roboto-Light.woff2') format('woff2'),
        url('../../resources/fonts/Roboto-Light.woff') format('woff'),
        url('../../resources/fonts/Roboto-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


body{
        font-family: 'Roboto Regular';
      }
      a{
        text-decoration: none;
      }
      .ab{
        color: #222222;
        font-size: 15px;
        border-radius: 50px;
      } 
      .ab1{
        color: #222222;
        font-size: 13.5px;
        border-radius: 0px;
      }
      .ab2{
        color: #222222;
        font-size: 13.5px;
        border-radius: 10px;
        background-color: #F5F5F5;
      } 
      .ab:hover{
        background-color: #8478FF;
        color: white;
        border-radius: 50px;
      }
      .ab1:hover{
        background-color: #8478FF;
        color: white;
        border-radius: 0px;
      }
      .ab2:hover{
        background-color: #222222;
        color: white;
        border-radius: 10px;
      }
      button.active{
        background-color: #8478FF;
        color: white;
        border-radius: 10px;
      }
      .cat{
        width: 100%;
      }
      .cat:hover label{
        box-shadow: 0px 2px 0px 0px rgb(58, 58, 58);
      }
      .card {
        border-radius: 15px;
        border: 1px solid rgb(232, 232, 232);
      }
      .card-img-top {
        width: 90%;
        align-self: center;
        transition: transform 0.5s ease;
      }
      .card:hover{
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.09);
        cursor: pointer;
      }
      .card:hover .card-img-top {
        transform: scale(1.15); 
      }
      
    .thumbnail-active {
      border: 2px solid #198754;
    }
      
      .ft a{
        color:#F5F5F5;
        font-size: 13px;
        font-family: 'Roboto Light';
      }
      .ft a:hover{
        text-decoration: underline;
      }
      .ft1{
        display: flex; 
        justify-content: space-between;
      }
      .ft1 p{
        color:#222222;
        font-size: 12px;
      }
      span{
        font-size: 14px;
      }